# You can edit this file to customize your preferred NTP servers.
# Valid file locations (in order of priority):
# - /config/quickntp.ini
# - /config/quickntp/config.ini
# - /switch/.overlays/quickntp.ini
# If this file is invalid or missing, only the default server will be shown.
# Note: The underscores will be replaced with spaces.

[Servers]
NTSC_CAS = ntp.ntsc.ac.cn
Aliyun1 = ntp.aliyun.com
Aliyun2 = ntp1.aliyun.com
Tencent_Cloud = time1.cloud.tencent.com
NTP_Pool_Main = pool.ntp.org
Cloudflare = time.cloudflare.com
Google = time.google.com
NIST_Main = time.nist.gov
# NTP_Disabled_Server_Example = ntp.example.com
